Bug 600979 - pypopper required for printing
Summary: pypopper required for printing
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gourmet (Show other bugs)
(Show other bugs)
Version: 13
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Jef Spaleta
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-06 22:01 UTC by Howard Holm
Modified: 2010-07-27 02:47 UTC (History)
1 user (show)

Fixed In Version: gourmet-0.15.4-4.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-27 02:47:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Howard Holm 2010-06-06 22:01:02 UTC
Without pypoppler installed starting gourmet results in a (non-fatal) traceback, and all printing fails.

Version: 0.15.4-1.fc13

Perhaps pypoppler should be a dependency.  For the non-technical user it could be pretty difficult to figure out why printing doesn't work.  A recipe manager is certainly a package aimed at non-technical users.

Comment 1 Jef Spaleta 2010-06-07 17:10:38 UTC
Good catch. I apologize for missing that in my testing. 

Even though this isn't a crasher, I think its significant enough to roll an update for.  Nothing in a default install needs pypoppler so I would imagine users will hit this repeatedly.

Comment 2 Fedora Update System 2010-06-07 17:11:59 UTC
gourmet-0.15.4-2.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/gourmet-0.15.4-2.fc13

Comment 3 Fedora Update System 2010-06-08 19:30:16 UTC
gourmet-0.15.4-2.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gourmet'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/gourmet-0.15.4-2.fc13

Comment 4 Fedora Update System 2010-07-13 07:27:49 UTC
gourmet-0.15.4-4.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gourmet'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/gourmet-0.15.4-4.fc13

Comment 5 Fedora Update System 2010-07-27 02:46:54 UTC
gourmet-0.15.4-4.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.